0 Replies Latest reply on Nov 6, 2009 9:39 AM by Bernd Putsche

    which version of seam and esb on jboss 4.2.3.GA

    Bernd Putsche Newbie

      Hi,


      does anyone of you know which version of Seam and which version of JBossESB do not collide regarding rules on an JBoss 4.2.3.GA ?
      currently the problem between Seam 2.1.2.GA and ESB 4.5.GA does exist...


      what is the least known version of those two that worked on the JBoss 4.x series?


      i need seam incl. ejb support and the esb as file/message/service gateway


      thx in advance
      bernd